/*
 Theme Name:   Pol-Office
 Theme URI:    https://pol-office.gr
 Description:  Child Theme για το Pol-Office
 Author:       iSoftCloud
 Template:     kadence
 Version:      1.0.2
 Text Domain:  pol-office
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.advantages .kt-blocks-info-box-link-wrap {
	min-height: 410px;
}

.home-imgs img {
	border-radius: 10px;
}

.kt-blocks-testimonials-wrap6_98555a-88 .kt-testimonial-content {
	font-size: 20px;
}

.contact-links a {
	text-decoration: none;
}

.tabs-cols .kt-has-1-columns {
	min-height: 100%!important;
}